function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tmresume","transaction");
x.t("description","xaresource");
x.t("tmnoflags","new");
x.t("end-call","xaresource");
x.t("xid","xid");
x.t("xid","tibems_int");
x.t("xid","value");
x.t("xid","usage");
x.t("xid","associate");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("new","transaction");
x.t("tibems_status","tibemsxaresource_start");
x.t("cobol","call");
x.t("flags","tmnoflags");
x.t("flags","cobol");
x.t("flags","returning");
x.t("returning","tibems-status");
x.t("previously","associated");
x.t("parameters","parameter");
x.t("resource","tmresume");
x.t("resource","xid");
x.t("resource","flags");
x.t("resource","tibco");
x.t("resource","declaration");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("purpose","associate");
x.t("tibems_int","flags");
x.t("reference","xid");
x.t("tibco","software");
x.t("value","flags");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("xaresource","xid");
x.t("xaresource","reference");
x.t("xaresource","associate");
x.t("transaction","previously");
x.t("transaction","resource");
x.t("transaction","manager");
x.t("associate","transaction");
x.t("call","call");
x.t("call","tibemsxaresource_start");
x.t("pointer","parameters");
x.t("using","value");
x.t("associated","resource");
x.t("tibemsxaresource","xaresource");
x.t("tibemsxaresource","tibemsxaresource_start");
x.t("tibemsxaresource_start","function");
x.t("tibemsxaresource_start","tibco");
x.t("tibemsxaresource_start","using");
x.t("tibemsxaresource_start","tibemsxaresource");
x.t("tibemsxaresource_start","tibemsxaresource_start");
}
